<?php
$z[0]=Array("field","普宁竹蔗,普宁竹蔗介绍,普宁特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","普宁竹蔗普宁竹蔗是指著名的洪阳竹蔗，盛产于普宁洪阳地区，历史悠久，后来扩种到南溪和广太地区。洪阳竹蔗与其它果蔗和糖蔗不同，含糖少，但却以其蔗肉松脆，味道清甜，兼有清热利尿、益血补肝功效等独特优点而闻名于世。曾作为果蔗直接出口。一九六六年以后",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","普宁竹蔗_普宁特产普宁竹蔗",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　竹蔗\n</p><p>　　普宁竹蔗是指著名的洪阳竹蔗，盛产于普宁洪阳地区，历史悠久，后来扩种到南溪和广太地区。洪阳竹蔗与其它和糖蔗不同，含糖少，但却以其蔗脆，味道清甜，兼有清热利尿、益血补肝功效等独特优点而闻名于世。曾作为果蔗直接出口。一九六六年以后，洪阳竹蔗已全部收为制作“竹蔗茅根精”的主要原料。\n</p><p>　　潮汕地区民间有采用竹蔗尾段煮水饮服以防治肝炎、麻疹和热症的传统疗法。和港澳地区也有喜欢饮用竹蔗水的习惯。所以，普宁果子厂于一九六六年根据这些民间经验，把竹蔗和适量茅根配合，在我国首创研制成功了“竹蔗茅根精”这个饮料佳品。第二年，由县炼乳厂正式投产。一九六八年，县建立“竹蔗茅根精厂”专门生产，选用著名洪阳竹蔗作为主要原料。制作工艺主要是净洁蔗身后压榨取汁，然后对蔗汁进行热处理、沉淀澄清加白糖粉，再渗入适量茅根精汁，最后浓缩结晶成型。目前，经过技术革新，该厂已解决了储存工艺项目，可以把蔗汁储存起来，留到甘蔗淡季再行生产。这样既克服了竹蔗收成期积压浪费现象，又使一年四季都进行生产，随时保证供应。\n</p><p>　　竹蔗茅根精的特点和功效是清甜可口，具有竹蔗原来的风味，清热解暑，开胸利膈，增进食欲，对于防治肝炎、伤风感冒、肠胃积热均有良好疗效。由于产品的卫生及各项指标均符合国家规定标准，被国家轻工部列为优质出口固体饮料，畅销、、、以及东南亚等二十多个国家和地区。一九八三年，该产品在“全国出口商品生产基地、专厂建设成果展览会”上展出，受到赞誉和好评，荣获国家对外经济贸易部颁发的优质产品荣誉证书。",548,1881);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/140302R6100L0-1D59.gif",1883,1968);
$z[7][4]['name']="litpic";

?>